#!/bin/bash

# Name of the tmux session
SESSION_NAME="toolbox"

# Check if the tmux session already exists
if tmux has-session -t "$SESSION_NAME" 2>/dev/null; then
    tmux attach-session -t "$SESSION_NAME"
else
    tmux new-session -s "$SESSION_NAME" "devspectoolbox"
fi
